prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.3.42
Description: GraphicsMagick image processing library
Libs: -Wl,-R${libdir} -L${libdir} -lGraphicsMagick
Libs.private: -Wl,-zrelro -L/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -L/usr/X11R7/lib -R/usr/X11R7/lib -L/usr/pkg/lib -llcms2 -lfreetype -lXext -lSM -lICE -lX11 -lbz2 -lz -lltdl -lm -lpthread
Cflags: -I${includedir} 
